mail_outline

#### Register Form

Email Address *
Password *
Confirm Password *
* Required fields
contacts

#### Login Form

Email Address *
Password *
* Required fields

#### Type Validation

Required Text
`required`
Email
`email="true"`
Number
`number="true"`
Url
`url="true"`
Equal to
`equalTo="#idSource"`

#### Range Validation

Min Length
`minLength="5"`
Max Length
`maxLength="5"`
Range
`range="[6,10]"`
Min Value
`min="6"`
Max Value
`max="6"`